- @saltcorn/data
- models/index
- expression
- expressionValidator

# Variable expressionValidator

expressionValidator: (s: string) => string | true

#### Type Declaration

- - (s: string): string | true

  - #### Parameters

    - s: string

    #### Returns string | true

- Defined in packages/saltcorn-data/models/index.ts:84

### Settings

Member Visibility

- Protected
- Inherited
- External

Theme